RubyGems Navigation menu

event_store_client 1.4.2

Easy to use client for event-sources applications written in ruby

Versions:

  1. 1.4.2 - December 04, 2021 (34.5 KB)
  2. 1.4.1 - December 03, 2021 (34.5 KB)
  3. 1.4.0 - December 03, 2021 (34.5 KB)
  4. 1.3.0 - August 09, 2021 (34 KB)
  5. 1.2.3 - August 04, 2021 (34 KB)
Show all versions (65 total)

Runtime Dependencies (7):

Development Dependencies (3):

  • pry ~> 0.14
  • rspec >= 0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Sebastian Wilgosz

    SHA 256 checksum:

    ce2e471b5814bd6f415e5722726497c92ac9237a0a480ce81a8f006c1b183f18

    Total downloads 43,768

    For this version 89

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: